@charset "utf-8";
/* CSS Document */

@import url("reset.css");

body {
	background:#FC0;
	
	margin: 0;  
	padding: 0 auto;
	text-align: center;
	font-family:arial;
	font-size:11px;
	
}

#productcart
{
	margin-top:5px;
	width:160px;
    height:auto;
	float: left;
    /*background-image:url(../images/menubar.jpg);
	background-repeat:repeat;*/
	padding:5px;
	border-radius:10px; -mozkit-border-radius:5px;-webkit-border-radius:5px; border:2px solid #630;
}



#container {
	width:1090px;
	margin:0px auto;
	height:auto;
	padding:0px;
		
}


#header {
	clear:both;
	width:100%;
	height:160px;
	
}




#logo1 {
	float:left;
	margin-left:10px;
	margin-top:15px;
	width:460px;
}

#logo2 {
	float:left;
	margin-left:10px;
	margin-top:15px;
	width:220px;
}
#logo3 {
	float:right;
	margin-left:0px;
	margin-top:15px;
	width:360px;
}




#menu{ border-top:solid 1px #fff; border-bottom:solid 1px #fff; background:url(../images/content-bg.png); width:100%; overflow:hidden; height:50px;}
#menu ul{ padding:0; margin:0;list-style-image:none;}
#menu li{ font-size:16px; font-weight:bold; text-transform:uppercase; float:left; background:url(../images/menu_separator.gif) no-repeat 0 9px; list-style-image:none;}
#menu .li_un{ background:none;list-style-image:none; }
#menu li a{ color:#3a2d25; text-decoration:none; display:inline-block; padding:19px 20px 17px 21px;}
#menu li a:hover{ color:#2982ac;}
#menu li a:active{ padding:20px 20px 16px 21px;}
#menu .nav-links{ padding:26px 17px 0 0; color:#3a2d25;}
#menu .nav-links a{ color:#3a2d25; text-decoration:none;}
#menu .nav-links a:hover{ color:#2982ac;}

#banner
{
	width:800px;
	height:260px;
	margin-top:2px;
	margin-bottom:20px;
}
#container1
{
	width:1090px;
	height:auto;
	margin-top:10px;
}


#leftbox
{
   background:url(../images/content-bg.png);
   width:260px;
   height:auto;
   float:left;
   border-left:solid 1px #fff;
   border-right:solid 1px #fff;
}

#centrebox{
   background:url(../images/content-bg.png);
   width:800px;
   height:auto;
   float:left;
   margin-left:20px;
    border-left:solid 1px #fff;
   border-right:solid 1px #fff;
 
}

#centrebox1
{
   background:url(../images/content-bg.png);
   width:1090px;
   height:auto;
   float:left;
  
   border-left:solid 1px #fff;
   border-right:solid 1px #fff; 
}

#txt
{

	font-family:Verdana;
	font-size:14px;
	line-height:18px;
	line-height:20px;
	text-align:justify;
	color:#800000;
	margin-left:10px;
	margin-right:10px;
	background:#FFF;
	padding-left:20px;
	padding-right:15px;
	padding-bottom:20px;
}

#rope{
   background:url(../images/rope1.png);
   width:770px;
   height:50px;
   float:left;
   text-align:left;
   font-size:20px; font-weight:bold; text-transform:uppercase; color:#333;   padding-top:10px; padding-left:20px;
 
}
#rope1{
	background-color:#600;
    width:160px;
   height:20px;
   float:left;
   text-align:center;
   font-size:14px; font-weight:bold; text-transform:uppercase; color:#fff;   padding-top:5px; padding-left:10px;
 
}
#list1
{
	background-image:url(../images/list.png);
	width:250px;
	height:30px;
	text-align:center;
	padding-top:20px;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	color:#FFF;
	font-size:12px;
	
}

#list1 a
{
	text-decoration:none;
	color:#FFF;
}

#list1 a:hover
{
	text-decoration:none;
	color:#FFC;
	font-size:14px;
}

#productlist
{
	float:left;
	width:620px;
}
#query
{
	float:left;
	width:160px;
}

#query .input_text{
	float:left;
	font-size:11px;
	padding:1px 1px;
	font-family:arial;
	border:solid 1px #444;
	width:150px;
	margin:0px 0px 2px 4px;
	background-color:#EEE;
	color:#222;
	height:20px;
}

#paging{
	padding:10px;
	margin-top:10px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-align:right;
	color:#06C;
	text-decoration:none;
	line-height:20px;
}


#mainbox
{
	float:left;
	width:135px;
	height:245px;
	padding:10px;
	text-align:center;
	line-height:12px;
	
	
}
#mainbox p
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#333;
	line-height:12px;
}
#mainbox a
{
	text-decoration:none;
	color:#900;
	text-align:right;
}

#mainbox a:hover
{
	text-decoration:none;
	color:#009;
}


#mainbox h1
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#06C;
		line-height:14px;
	
}

#productbox
{
	width:125px;
	height:155px;
	background-color:#fff;
	text-align:center;
}


#footer{
	clear:both;
	float:left;
   background:url(../images/content-bg.png);
   width:1090px;
   height:80px;
   margin-top:30px;
   border-top:solid 1px #fff;
   border-bottom:solid 1px #fff;
 
}
#footer h1
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#06C;
    line-height:14px;
	text-align:left;
}

#footer a
{
	text-decoration:none;
}

#footer a:hover
{
	text-decoration:none;
	color:#039;
}


#footer p
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#333;
	line-height:12px;
	text-align:right;
}

